package com.zksy;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 启动程序
 * 
 * @author zksy
 */
@SpringBootApplication(exclude = { DataSourceAutoConfiguration.class })
public class
ZksyApplication
{
    public static void main(String[] args)
    {
        // System.setProperty("spring.devtools.restart.enabled", "false");
        SpringApplication.run(ZksyApplication.class, args);
        System.out.println("启动成功");
    }
}
